<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>hoja1Ej2</title>
</head>
<body>
	<script type="text/javascript">
		//definicion e inicialización de variables
		let dmillas=0;
		let dmetros=0;
		//asignación de variables
		dmillas=Number(prompt("distancia en millas"));
		dmetros=dmillas*1852;
		//salida del resultado en pantalla
		document.write("distancia en metros"+dmetros);

	</script>
</body>
</html>